1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

1.9 Problem

Discussion in 'Tech Support' started by Flexy, Mar 6, 2016.

  1. Flexy

    Flexy Member

    Joined:
    Feb 24, 2016
    Messages:
    11
    Likes Received:
    1
    Trophy Points:
    3
    Gender:
    Male
    So when I realize CubeCraft has upgraded to 1.9 so I wanted to test it out but when I tried to download 1.9 something happen.
    upload_2016-3-6_22-25-10.png

    upload_2016-3-6_22-25-45.png

    Does anyone knows what is the matter? I really want to play :(
     
  2. VincentGames_YT

    VincentGames_YT Member

    Joined:
    Jul 22, 2015
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    6
    Gender:
    Male
    i have the same problem
     
  3. KeiRoXx

    KeiRoXx Member

    Joined:
    Jan 8, 2016
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    I too
     
  4. NedGaming

    NedGaming Member

    Joined:
    May 22, 2015
    Messages:
    2,060
    Likes Received:
    1,598
    Trophy Points:
    113
    Gender:
    Male
    Location:
    The Netherlands
  5. NedGaming

    NedGaming Member

    Joined:
    May 22, 2015
    Messages:
    2,060
    Likes Received:
    1,598
    Trophy Points:
    113
    Gender:
    Male
    Location:
    The Netherlands
    I think this is not a cubecraft bug
     
  6. LowFat

    LowFat Member

    Joined:
    Dec 23, 2015
    Messages:
    387
    Likes Received:
    228
    Trophy Points:
    43
    Gender:
    Male
    Location:
    The Chunk Network
    It says the file C:\Users\YOUR_PC_USER_NAME\AppData\Roaming\.minecraft\assets\indexes\legacy.json doesn't exist.
    Perhaps you should reinstall MC or ask someone to send you their file?
    [​IMG]
    Check if you have it ^
     
  7. Flexy

    Flexy Member

    Joined:
    Feb 24, 2016
    Messages:
    11
    Likes Received:
    1
    Trophy Points:
    3
    Gender:
    Male
    I did not say it is cubecraft's fault lol I'm just asking for help as I cannot launch it so I can play back cubecraft


    So I need to check if I have 1.9.json or not right?
     
  8. Flexy

    Flexy Member

    Joined:
    Feb 24, 2016
    Messages:
    11
    Likes Received:
    1
    Trophy Points:
    3
    Gender:
    Male
  9. LowFat

    LowFat Member

    Joined:
    Dec 23, 2015
    Messages:
    387
    Likes Received:
    228
    Trophy Points:
    43
    Gender:
    Male
    Location:
    The Chunk Network
    You're missing the file "legacy.json"
    That's what's causing the error.
     
  10. Flexy

    Flexy Member

    Joined:
    Feb 24, 2016
    Messages:
    11
    Likes Received:
    1
    Trophy Points:
    3
    Gender:
    Male
    can anyone send to me one? ._.
     
  11. TlmeLord

    TlmeLord Member

    Joined:
    May 24, 2014
    Messages:
    8,669
    Likes Received:
    1,600
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    Taming the wild Rororoyourboat
    Location:
    On top of Rororoyourboat
    You'd have to reinstall Minecraft. Just drag whatever you want to save out and delete the .minecraft folder.
     
  12. ThangMD

    ThangMD Member

    Joined:
    Mar 3, 2016
    Messages:
    11
    Likes Received:
    1
    Trophy Points:
    3
    Gender:
    Male
    What if you all ready did that but its not helping?
     
  13. Undead

    Undead Member

    Joined:
    Feb 10, 2016
    Messages:
    87
    Likes Received:
    59
    Trophy Points:
    18
    Gender:
    Male
    Occupation:
    Streaming & Building
    Location:
    My computer desk all day
    I'm not sure if session stealers are still a thing, but be careful showing your crash logs.
     
  14. LowFat

    LowFat Member

    Joined:
    Dec 23, 2015
    Messages:
    387
    Likes Received:
    228
    Trophy Points:
    43
    Gender:
    Male
    Location:
    The Chunk Network
    Inside the launcher it shows up as <censored>, not sure about the actual file though.
    Ex:
    [17:32:44] [Client thread/INFO]: Setting user: LowFat
    [17:32:44] [Client thread/INFO]: (Session ID is <censored>)
     
  15. xTurtleOfficială…¤

    xTurtleOfficială…¤ Member

    Joined:
    Dec 1, 2015
    Messages:
    5,291
    Likes Received:
    372
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    idk
    Location:
    Earth
    Delete minecraft and dowload it back?!
     
  16. CattyCat

    CattyCat Member

    Joined:
    Jan 6, 2016
    Messages:
    1,315
    Likes Received:
    171
    Trophy Points:
    63
    Gender:
    Male
    Occupation:
    Programmer, Mathematician
    Location:
    Canada FTW
    Home Page:
    Jeez, has Mojang fixed/made that against the EULA already?


    PHP:
    strtoupper("and for pete's sake why isn't mojang enforcing the eula???");
     
  17. LowFat

    LowFat Member

    Joined:
    Dec 23, 2015
    Messages:
    387
    Likes Received:
    228
    Trophy Points:
    43
    Gender:
    Male
    Location:
    The Chunk Network
    What does the EULA have to do with this?
     
  18. Flexy

    Flexy Member

    Joined:
    Feb 24, 2016
    Messages:
    11
    Likes Received:
    1
    Trophy Points:
    3
    Gender:
    Male
    Problem is fixed! Thanks for everyone's help